## Torques Necklaces

<p align="center"><img src="https://i.imgur.com/i73KAlK.png"></p>

<h3>I'm not the creator, but the supporter : Thanks to tequila.1 who made it with patience, talent and attention.</h3>

This mod was made mainly to add balanced Clan features through different [Torques](https://en.wikipedia.org/wiki/Torc) filled with specific powers.
This torques are visible on character and intended to be obtained through difficult steps (see at the end section for mod advised for a good synergy).
Mod is ServerSync.

<h3>It add 21 new prefab with 3 different torque appearance, organized as follows:</h3>

<h4>- A bronze, silver and gold version for each  five clans, scaling the torque power along the progression:</h4>

<p align="center"><img src="https://i.imgur.com/Jwj9LxV.png"></p>

<details><summary>Boar Clan</summary>

<h4>The Boar Clan's members are enduring and umbrageous peoples, invested with the strength and tenacity of the forest herd.</h4>

	Bronze tier: Damage reduction +5%, Stamina regeneration +15%

	Silver tier: Damage reduction +10%, Stamina regeneration +30%

	Gold tier: Damage reduction +15%, Stamina regeneration +45%

</details>

<details><summary>Deer Clan</summary>

<h4>The Deer Clan's members are full of wisdom, and of nimble constitution , as proud as the forest king they can run as wind in the vast world.</h4>

	Bronze tier: Skill exp gain +8%, Move speed +3%

	Silver tier: Skill exp gain +16%, Move speed +6%

	Gold tier: Skill exp gain +24%, Move speed +9%

</details>

<details><summary>Shadow Clan</summary>

<h4>The Shadow Clan's members have cold and secret temperaments, and know better than anyone how to disappear like a shade, to bring death in unexpected ways.</h4>

	Bronze tier: Noise reduction 10%, Discretion bonus +30%, Speed bonus while sneaking 15%

	Silver tier: Noise reduction 20%, Discretion bonus +60%, Speed bonus while sneaking 30%

	Gold tier: Noise reduction 30%, Discretion bonus +100%, Speed bonus while sneaking 50%

</details>

<details><summary>Troll Clan</summary>

<h4>The Troll Clan's members are solid and tireless workers, some have seen them carry whole trunks through the woods, covered in self-healing wounds.</h4>

	Bronze tier: Health regeneration +50%, weight bonus +50

	Silver tier: Health regeneration +100%, weight bonus +100

	Gold tier: Health regeneration +150%, weight bonus +150

</details>

<details><summary>Wolf Clan</summary>

<h4>The Wolf Clan's members are sharpened and dangerous as a fang, known as talentuous hunters. They hit hard and some say they can chase their prey an entire moon.</h4>

	Bronze tier: Attack damage +5%, Run stamina cost -10%

	Silver tier: Attack damage +10%, Run stamina cost -20%

	Gold tier: Attack damage +15%, Run stamina cost -30%

</details>

<h4>- A bronze, silver and gold basic version without powers, players will be able (as for the clan versions) to socket as Jewelcrafters.</h4>


<h4>- A bronze, silver and gold valuable versions, admin can set as quests rewards, creatures drops, or any idea you'll have with it.</h4>
Default values are 50/100/200 coins for each torque tier 

<p align="center"><img src="https://i.imgur.com/bT12B9x.png"></p>

It add five skills too (one for each clan), so server owners can use Marketplace quests and skill requirement mod to lock Torque equipment behind rules.



<h3> This mod require now Jewelcrafting that add specific necklace slot using AzuExtendedPlayerInventory </h3>



<details><summary>Items prefab names</summary>

	Torc(Bronze/Silver/Gold)(Boar/Deer/Shadow/Troll/Wolf/Basic/Trader)


</details>

I already added french translation with basic english one, feel free to send me more translations, as Russian/Portugese/Spanish/Italian or any other language you'll be glad to see for this mod.

## Installation

Download and extract the latest version of TorquesNecklace into the BepInEx plugin folder (usually Valheim/BepInEx/plugins )

<h4>Generate the cfg file with launching the game. Settings to modify crafting, recipes, drops and value for the torcs.</h4>

Put the mod on the Server to force Server Sync.

If questions, bur report or suggestions:
Aldhari#1359, tequila.1

# Credits

-Thanks to Tequila for making the whole mod on my idea!

# Changelog
- v2.0.3 Re-uploaded because of an error in manifest (and icon change)

- v2.0.2 Updated for last valheim update

- v2.0.1 Made a mistake with old dll file

- v2.0.0 Updated for Hildir, added 5 skills, Jewelcrafting is now a requirement for torques to count as Necklace instead of simple Utilitary.

- v1.0.4 Fixed a bug that stack damage reduction on each item equipped, like boar torq does.

- v1.0.1/2/3 Corrections in Readme

- v1.0 Initial Release
